echo “Shell Shock!!”

Alert!:

Those who are using bash as a daily monty ,there’s a bad news which came as a ‘Bash Bug’ or ‘Shell Shock’ through which bad guys can do what ever so to your valuable data on your Mac based or LINUX or UNIX .Microsoft Windows not affected since we don’t have bash shell build into it.
try this one!:
env x='(){:;};echo vulnerable’ bash -c “echo Your vulnerable!Patch your system.”
If you get the following printed onto your screen then you should patch it immediately:
Your vulnerable!Patch your system.
Patches:
Ubuntu & Fedora have released patches,Mac OSX may release very soon.
Link:http://en.wikipedia.org/wiki/Shellshock_%28software_bug%29

Advertisements

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s